#nav{
padding: 0;
margin: 0;
list-style: none;
text-decoration:none; 
height:35px;
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #e5e9e5 45%, #e5e9e5 55%, #cccccc 100%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(45%,#e5e9e5), color-stop(55%,#e5e9e5), color-stop(100%,#cccccc), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cccccc 0%,#e5e9e5 45%,#e5e9e5 55%,#cccccc 100%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cccccc 0%,#e5e9e5 45%,#e5e9e5 55%,#cccccc 100%,#cccccc 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #cccccc 0%,#e5e9e5 45%,#e5e9e5 55%,#cccccc 100%,#cccccc 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #cccccc 0%,#e5e9e5 45%,#e5e9e5 55%,#cccccc 100%,#cccccc 100%); /* W3C */
}  
#nav ul{
  width:980px;
  margin-left:12px; 
}
#nav ul li {
  float: left;
  width: 70px;
  margin:4px 8px 0 0;
}
#nav ul li a {
  display: block;
  width: 70px;
  height:31px;
line-height:31px;
background-color:#dc2422;
line-height:31px;
color:#fff;
text-decoration:none;
text-align:center;
font-family: Arial, Helvetica, Sans-Serif;
font-size: 12px;
}
#nav ul li a:hover{
height:31px;
line-height:31px;
color:#000;
text-decoration:none;
background-color:#fff;
}
#nav ul li ul li a:hover{
color: #E6E9E6;
background-color:#344da1;
  width:160px;
}

#nav ul li ul {
position: absolute;
width: 180px;
left: -999em;
z-index:100;
margin:0;
}
#nav ul li ul li a {
  width:160px;
  text-align: left;
  padding-left:10px;}
#nav li ul li {
margin:0; 
}
#nav .current{
color:#000;
background-color:#fff;
}

#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

.profileBox{
  height:170px;
  width:1000px;
}
.profileImg{
  height:113px;
  width:150px;
  border:10px solid #ccc;
  float:left;
  margin:0 0 10px 10px;
}
.profileInfo{
  width:800px;
  height:133px;
  background-color:#ccc;
  float:right;
  margin:0px 0px 10px 0px;
}
#profilesAbout{
margin:15px 0 0 16px;  
}
.profileImgAbout{
  width:150px;
  height:113px;
  margin: 0px 0 10px 0;
  border:2px solid #ccc;
}
.profileImgAbout a{
  width:150px;
  height:113px;
  display:block;
}
#sideBarAbout h2{
  margin: 10px 0 5px 0;
  color:#FF0000;
}